.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfInvalidPackage: ../../vim/fault/OvfInvalidPackage.rst


vim.fault.OvfWrongNamespace
===========================
    :extends:

        `vim.fault.OvfInvalidPackage`_

  A OvfWrongNamespace exception is throw if the ovf descriptor has a Namespace error as defined in the Ovf spec

Attributes:

    namespaceName (`str`_)




